using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public enum ItemType
{
    A,
    B,
    C,
    D,
    E,

    Count,
}

public class Items
{
    public Dictionary<ItemType, Sprite> itemTypeToSpriteMap = new Dictionary<ItemType, Sprite>();

    public void Init()
    {
        itemTypeToSpriteMap[ItemType.A] = Resources.Load<Sprite>("Textures/kazik");
        itemTypeToSpriteMap[ItemType.B] = Resources.Load<Sprite>("Textures/kazik");
        itemTypeToSpriteMap[ItemType.C] = Resources.Load<Sprite>("Textures/kazik");
        itemTypeToSpriteMap[ItemType.D] = Resources.Load<Sprite>("Textures/kazik");
        itemTypeToSpriteMap[ItemType.E] = Resources.Load<Sprite>("Textures/kazik");
    }
}
